<?php

// Strings for myChess
// ```````````````````

// Language: English (en-GB)

// Errors
define('E_INVREQ',  'Invalid request!');
define('E_INVGAME', 'Invalid game selected!');
define('E_NONAME',  'Please enter your name.');
define('E_INVMOVE', 'Invalid move!');
define('E_NOTURN',  'Moved out of turn!');

// Notifications
define('S_GAMECREATED', 'Game created! Copy |this link| to your opponent and begin playing.');
define('S_PLAYED',      'Played');
define('S_CHATOK',      'Posted message.');
define('S_DETAILSOK',   'Updated details.');

// Formatting
define('S_DATEFMT', 'D Y-m-d g:ia');

// Section Headers